{
  "Lang": "false",
  "NetCard": {
    "SelectedNetCardName": "",
    "DeleteTemIp": ""
  },
  "Login": {
    "UserName": "admin",
    "Pwd": "admin"
  },
  "FwPath": "",
  "IsAd": false,
  "CustomTitle": "MXX"
}